@charset "utf-8";
body {
    margin: 0;
    padding: 0;
    width: 100%;
    color: #9a9a9a;
    font: normal 12px / 1.8em Arial, Helvetica, sans-serif;
}

html, .main {
    padding: 0;
    margin: 0;
    background: #f0f1f2;
}

.clr {
    clear: both;
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 0px;
    line-height: 0px;
}

.logo {
    padding: 20px 0 20px 20px;
    margin: 0 auto;
    width: 950px;
    background: #fdfdfd;
    border-bottom: 2px solid #e2e3e4;
    border-left: 2px solid #e2e3e4;
    border-right: 2px solid #e2e3e4;
}

.logo img {
    float: left;
    margin: 0 10px 0 0;
}

h1 {
    margin: 0;
    padding: 5px 0;
    color: #767676;
    font: normal 46px / 1.2em Arial, Helvetica, sans-serif;
    letter-spacing: -2px;
}

h1 a, h1 a:hover {
    color: #767676;
    text-decoration: none;
}

h1 small {
    text-align: left;
    float: right;
    width: 130px;
    color: #bab9b9;
    display: block;
    padding: 15px 0 15px 10px;
    font: normal 12px / 1.2em Arial, Helvetica, sans-serif;
    letter-spacing: normal;
}

h2 {
    font: normal 24px Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 5px 0;
    color: #595959;
}

p {
    margin: 8px 0;
    padding: 0 0 8px 0;
    font: normal 12px / 1.8em Arial, Helvetica, sans-serif;
}

p.spec {
    text-align: right;
}

a {
    color: #2cadff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a.rm, a.com {
    margin-left: 8px;
    padding: 9px 12px;
    background: url(img/a_bg.gif) repeat-x top;
    text-decoration: none;
    color: #fff;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
    margin: 0;
    padding: 0;
}

/* header */
.header {
}

.header_resize {
    margin: 0 auto;
    padding: 0;
    width: 970px;
}

.header_img {
    width: 970px;
    border: 2px solid #e1e0e0;
    padding: 5px 0;
    background: #fdfdfd;
}

.header_img img {
    margin: 0 auto;
    padding: 0 0 0 5px;
}

/* menu */
.menu_nav {
    margin: 14px auto;
    padding: 10px 20px;
    float: left;
    border: 2px solid #e2e3e4;
    width: 930px;
    background: #fdfdfd;
}

.menu_nav ul {
    list-style: none;
    width: 800px;
    float: left;
    padding: 6px 0 0 0;
}

.menu_nav ul li {
    margin: 0;
    padding: 0 10px;
    float: left;
    background: url(img/menu.gif) no-repeat right center;
}

.menu_nav ul li a {
    border-right: 1px solid #dfdfdf;
    display: block;
    background: url(img/menu_a_hover.gif) left no-repeat;
    margin: 0;
    padding: 2px 10px 2px 15px;
    color: #848383;
    text-decoration: none;
    font: normal 13px Arial, Helvetica, sans-serif;
}

.menu_nav ul li.active a, .menu_nav ul li a:hover {
    color: #248bcc;
    background: url(img/menu_a.gif) left no-repeat;
}

.menu_nav ul li.last a {
    border: 0;
}

/* search */
.search form {
    float: right;
    padding: 0;
    margin: 0;
}

.search span {
    display: block;
    float: left;
    background: #fff;
    width: 201px;
    padding: 2px 0 5px 0;
    height: 23px;
    border: 1px solid #e9e9e9;
}

.search form .keywords {
    width: 162px;
    line-height: 13px;
    height: 13px;
    float: left;
    background: none;
    border: 0;
    padding: 5px;
    margin: 0;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #bab9b9;
}

.search form .button {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
}

/* content */
.content {
    padding: 10px 0 0 0;
}

.content_resize {
    margin: 0 auto;
    padding: 0;
    width: 970px;
}

.content .mainbar {
    margin: 0;
    float: left;
}

.content .mainbar img {
    float: left;
    padding: 4px;
    margin: 0 10px 0 0;
    border: 1px solid #eaecec;
    background-color: #fff;
}

.content .mainbar .article {
    margin: 0 0 20px 0;
    padding: 30px 20px;
    width: 610px;
    border: 2px solid #e2e3e4;
    background: #fdfdfd;
}

.content .mainbar .article span.butons a {
    margin: 0 5px 0 0;
    float: right;
    color: #9a9a9a;
    padding: 1px 10px;
    text-decoration: none;
    border: 1px solid #ebe8e8;
    background: #fbfbfc;
}

.content .mainbar .article span.butons a:hover {
    border: 1px solid #d9f0ff;
    background: #40b5ff;
    color: #fff;
    text-decoration: none;
}

.content .mainbar .article span.butons a.active {
    border: 1px solid #ebe8e8;
    background: #40b5ff;
    color: #fff;
    text-decoration: none;
}

.content .sidebar {
    margin: 0;
    padding: 0;
    float: right;
}

.content .sidebar .gadget {
    margin: 0 0 20px 0;
    padding: 30px 20px;
    width: 230px;
    border: 2px solid #e2e3e4;
    background: #fdfdfd;
}

ul.sb_menu, ul.ex_menu {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #959595;
}

ul.sb_menu li, ul.ex_menu li {
    margin: 0;
    border-bottom: 1px solid #dedede;
}

ul.sb_menu li {
    padding: 4px 0 4px 12px;
    width: 220px;
}

ul.ex_menu li {
    padding: 4px 0 8px 12px;
}

ul.sb_menu li a, ul.ex_menu li a {
    color: #959595;
    text-decoration: none;
    margin-left: -12px;
    padding-left: 12px;
}

ul.sb_menu li a:hover, ul.ex_menu li a:hover {
    color: #2cadff;
    text-decoration: underline;
}

ul.sb_menu li a:hover {
    text-decoration: underline;
}

ul.ex_menu li a:hover {
    text-decoration: none;
}

/* subpages */
.content .mainbar .comment {
    margin: 0;
    padding: 16px 0 0 0;
}

.content .mainbar .comment img.userpic {
    border: 1px solid #dedede;
    margin: 10px 16px 0 0;
    padding: 0;
    float: left;
}

/* fbg */
.fbg {
    padding: 10px 0 0 0;
}

.fbg_resize {
    margin: 0 auto;
    padding: 20px 20px;
    width: 930px;
    border: 2px solid #e2e3e4;
    background: #fdfdfd;
}

.fbg h2 {
    color: #595959;
}

.fbg img {
    padding: 4px;
    border: 1px solid #cfd2d4;
    background-color: #fff;
}

.fbg .col {
    margin: 0;
    float: left;
}

.fbg .c1 {
    padding: 0 16px 0 0;
    width: 266px;
}

.fbg .c2 {
    padding: 0 16px;
    width: 300px;
}

.fbg .c3 {
    padding: 0 0 0 16px;
    width: 260px;
}

.fbg .c1 img {
    margin: 8px;
}

.fbg .c3 img {
    margin: 8px 16px 4px 0;
    float: left;
}

/* footer */
.footer {
    width: 970px;
    margin: 0 auto;
    padding: 40px 0;
}

.footer p.lf {
    margin: 0;
    padding: 4px 0;
    float: right;
    width: auto;
    text-align: right;
    line-height: 1.5em;
    color: #888787;
}

.footer p.lf a {
    color: #2cadff;
}

.footer p.lr {
    margin: 0;
    padding: 4px 0;
    float: left;
    width: auto;
    line-height: 1.5em;
    color: #888787;
}

.footer p.lr a {
    color: #2cadff;
}

/* form */
ol {
    list-style: none;
}

ol li {
    display: block;
    clear: both;
}

ol li label {
    display: block;
    margin: 0;
    padding: 16px 0 0 0;
}

ol li input.text {
    width: 480px;
    border: 1px solid #c0c0c0;
    margin: 2px 0;
    padding: 5px 2px;
    height: 16px;
    background: #fff;
}

ol li textarea {
    width: 480px;
    border: 1px solid #c0c0c0;
    margin: 2px 0;
    padding: 2px;
    background: #fff;
}

ol li .send {
    margin: 16px 0 0 0;
}

.lang {
    margin-left: 8px;
    margin-right: 8px;
}

#footer {
    margin: auto auto 0px auto;
    text-align: center;
    font-size: 12px;
    padding: 10px 0 0 0;
    color: #888787;
}

#footer .nav {
    text-align: center;
    padding-bottom: 8px;
}

#footer .nav li {
    display: inline;
}

#footer .nav li a {
    padding: 0 30px 0 30px;
}

#footer .fleft {
    padding: 0 0 0 44px;
}

#footer .fright {
    padding: 0 44px 0 0;
}

/* Form style */
label.error {
    color: red;
}